Bug 1387157 - Test case failure: /CoreOS/mysql/testsuite - rpl.rpl_multi_source_basic 'row'
Summary: Test case failure: /CoreOS/mysql/testsuite - rpl.rpl_multi_source_basic 'row'
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat Software Collections
Classification: Red Hat
Component: mysql
Version: rh-mysql57
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4
Assignee: Michal Schorm
QA Contact: RHEL CS Apps Subsystem QE
URL:
Whiteboard:
Depends On:
Blocks: 1417893
TreeView+ depends on / blocked
 
Reported: 2016-10-20 09:23 UTC by Karel Volný
Modified: 2019-12-02 12:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1417893 (view as bug list)
Environment:
Last Closed: 2019-12-02 12:17:53 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Karel Volný 2016-10-20 09:23:41 UTC
Filed from caserun https://tcms.engineering.redhat.com/run/293506/#caserun_13710270

Version-Release number of selected component (if applicable):
rh-mysql57-mysql-server-5.7.15-2.el6.x86_64

Actual results:
rpl.rpl_multi_source_basic 'row'         [ fail ]
        Test ended at 2016-10-19 09:52:16

CURRENT_TEST: rpl.rpl_multi_source_basic
--- /opt/rh/rh-mysql57/root/usr/share/mysql-test/suite/rpl/r/rpl_multi_source_basic.result	2016-08-25 14:52:06.000000000 +0300
+++ /var/opt/rh/rh-mysql57/lib/mysql/testGqV/log/rpl_multi_source_basic.reject	2016-10-19 16:52:16.281854380 +0300
@@ -31,7 +31,6 @@
 mtr
 mysql
 performance_schema
-sys
 test
 #
 # 1.b  create database and table db3.t1 on server_3
@@ -56,7 +55,6 @@
 mtr
 mysql
 performance_schema
-sys
 test
 #
 # 1.c  sync the slave (server_2) with both masters (server_1 and server_3)
@@ -76,7 +74,6 @@
 mtr
 mysql
 performance_schema
-sys
 test
 include/assert.inc [Slave should have 10 rows in db1.t1]
 include/assert.inc [Slave should have 10 rows in db3.t1]
@@ -143,7 +140,6 @@
 mtr
 mysql
 performance_schema
-sys
 test
 USE dbcommon;
 SHOW TABLES;

mysqltest: Result content mismatch

safe_process[30265]: Child process: 30266, exit: 1

 - the logfile can be found in '/var/opt/rh/rh-mysql57/lib/mysql/testGqV/log/rpl.rpl_multi_source_basic-row/rpl_multi_source_basic.log'

Retrying test rpl.rpl_multi_source_basic, attempt(2/3)...

rpl.rpl_multi_source_basic 'row'         [ retry-fail ]
        Test ended at 2016-10-19 09:52:19

CURRENT_TEST: rpl.rpl_multi_source_basic
--- /opt/rh/rh-mysql57/root/usr/share/mysql-test/suite/rpl/r/rpl_multi_source_basic.result	2016-08-25 14:52:06.000000000 +0300
+++ /var/opt/rh/rh-mysql57/lib/mysql/testGqV/log/rpl_multi_source_basic.reject	2016-10-19 16:52:18.847860542 +0300
@@ -31,7 +31,6 @@
 mtr
 mysql
 performance_schema
-sys
 test
 #
 # 1.b  create database and table db3.t1 on server_3
@@ -56,7 +55,6 @@
 mtr
 mysql
 performance_schema
-sys
 test
 #
 # 1.c  sync the slave (server_2) with both masters (server_1 and server_3)
@@ -76,7 +74,6 @@
 mtr
 mysql
 performance_schema
-sys
 test
 include/assert.inc [Slave should have 10 rows in db1.t1]
 include/assert.inc [Slave should have 10 rows in db3.t1]
@@ -143,7 +140,6 @@
 mtr
 mysql
 performance_schema
-sys
 test
 USE dbcommon;
 SHOW TABLES;

mysqltest: Result content mismatch

safe_process[30391]: Child process: 30392, exit: 1

 - the logfile can be found in '/var/opt/rh/rh-mysql57/lib/mysql/testGqV/log/rpl.rpl_multi_source_basic-row/rpl_multi_source_basic.log'

Test rpl.rpl_multi_source_basic has failed 2 times, no more retries!

Comment 4 Joe Orton 2019-12-02 12:17:53 UTC
In accordance with the Red Hat Software Collections Product Life Cycle, the support period for this collection has ended.

New bug fix, enhancement, and security errata updates, as well as technical support services will no longer be made available for this collection.

Customers are encouraged to upgrade to a later release.

Please contact Red Hat Support if you have further questions, or refer to the support lifecycle page for more information. https://access.redhat.com/support/policy/updates/rhscl/


Note You need to log in before you can comment on or make changes to this bug.